[Main]
srvsetup=0
FontName=@Arial Unicode MS
FontSize=8
FontBold=0

[Tools]
OCLC Connexion=C:\Program Files\OCLC\Connexion\AppStart.exe
-=X
Notepad=Notepad.exe
WordPad=Write.exe
On Screen Keyboard=osk.exe
Documentation Search Engine=search.pdf

[Servers]
Server0=Catalogue_Universitaire_Tunisien
Server1=Catalogue_BNF
[Server0]
Name=Catalogue_Universitaire_Tunisien
Info=Catalogue_Universitaire_Tunisien
Address=41.229.250.19
Port=1111
SSL=0
DefaultDatabase=DEFAULT
PreferredRecordSyntax=
Color=8388736
[Server1]
Name=Cat_BNF
Info=Catalogue_BNF
Address=Z3950.bnf.fr
Port=2211
SSL=0
DefaultDatabase=TOUT-ANA1-UTF8
PreferredRecordSyntax=1.2.840.10003.5.1
Color=16711935